<?php

class Home extends Page
{
    function setMenu()
    {
        $this->menu_text = 'Home';
        $this->menu_image = 'far fa-home';
        $this->menu_priority = 0;
    }

    function index()
    {
        $u = new User();
        $this->set('userdata', $u->getAll());
        $this->set('template', "home.html");
        //return $this->renderPagecontent();
    }

    function maySeeThisPage(){return true;}
}